.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-13.889200px;}
._2{margin-left:-2.220000px;}
._6{margin-left:-1.112000px;}
._7{width:1.564000px;}
._1{width:2.600000px;}
._5{width:17.204000px;}
._9{width:113.664000px;}
._b{width:179.192000px;}
._3{width:206.469600px;}
._4{width:248.845200px;}
._a{width:470.304000px;}
._c{width:524.288000px;}
._8{width:671.465200px;}
.fc1{color:rgb(0,81,158);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:17.400000px;}
.fs1{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.y0{bottom:21.680699px;}
.y2{bottom:28.864880px;}
.y1{bottom:30.057158px;}
.y22{bottom:156.834967px;}
.y17{bottom:169.080869px;}
.y21{bottom:182.228205px;}
.y16{bottom:188.351156px;}
.y20{bottom:201.498332px;}
.y15{bottom:207.621283px;}
.y1d{bottom:220.768620px;}
.y11{bottom:226.891570px;}
.y1f{bottom:240.038907px;}
.y14{bottom:246.161858px;}
.y1e{bottom:259.309034px;}
.y13{bottom:265.431984px;}
.y12{bottom:284.702272px;}
.y1c{bottom:303.972399px;}
.y10{bottom:310.095349px;}
.y19{bottom:313.607462px;}
.y1b{bottom:323.242686px;}
.yf{bottom:329.365637px;}
.y1a{bottom:342.512813px;}
.ye{bottom:348.635764px;}
.ya{bottom:367.906051px;}
.yd{bottom:387.176178px;}
.y18{bottom:396.811402px;}
.yc{bottom:406.446465px;}
.yb{bottom:425.716753px;}
.y9{bottom:451.109830px;}
.y8{bottom:470.379957px;}
.y5{bottom:489.650244px;}
.y7{bottom:508.920532px;}
.y6{bottom:528.190658px;}
.y30{bottom:555.491637px;}
.y2f{bottom:574.763370px;}
.y2e{bottom:594.035103px;}
.y4{bottom:613.306836px;}
.y2b{bottom:751.420760px;}
.y2a{bottom:765.874560px;}
.y29{bottom:780.328359px;}
.y28{bottom:1101.531935px;}
.y27{bottom:1127.222761px;}
.y26{bottom:1146.497706px;}
.y25{bottom:1172.188532px;}
.y24{bottom:1191.463476px;}
.y23{bottom:1217.154302px;}
.y3{bottom:1260.654136px;}
.y2c{bottom:1311.975082px;}
.y2d{bottom:1315.949877px;}
.h7{height:12.736800px;}
.h3{height:14.640000px;}
.h2{height:20.496000px;}
.h4{height:21.960000px;}
.h5{height:23.072000px;}
.h8{height:26.304000px;}
.h6{height:27.948000px;}
.h1{height:1260.692519px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w0{width:956.000000px;}
.x0{left:48.179332px;}
.x1{left:68.285691px;}
.x3{left:81.942765px;}
.x12{left:97.356137px;}
.x7{left:113.745300px;}
.x6{left:117.310571px;}
.x4{left:120.875681px;}
.xf{left:161.418267px;}
.x10{left:167.006909px;}
.x11{left:178.979473px;}
.xe{left:203.339586px;}
.x13{left:237.089047px;}
.x5{left:238.387159px;}
.xc{left:338.393319px;}
.xd{left:352.044130px;}
.xb{left:518.906983px;}
.xa{left:522.472254px;}
.x8{left:526.037364px;}
.x9{left:643.548842px;}
.x2{left:658.512539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-11.531252pt;}
._2{margin-left:-1.843114pt;}
._6{margin-left:-0.923217pt;}
._7{width:1.298482pt;}
._1{width:2.158602pt;}
._5{width:14.283303pt;}
._9{width:94.367436pt;}
._b{width:148.770847pt;}
._3{width:171.417570pt;}
._4{width:206.599129pt;}
._a{width:390.461205pt;}
._c{width:435.280423pt;}
._8{width:557.471574pt;}
.fs5{font-size:14.446028pt;}
.fs1{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs2{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.y0{bottom:18.000000pt;}
.y2{bottom:23.964533pt;}
.y1{bottom:24.954400pt;}
.y22{bottom:130.209333pt;}
.y17{bottom:140.376267pt;}
.y21{bottom:151.291600pt;}
.y16{bottom:156.375067pt;}
.y20{bottom:167.290267pt;}
.y15{bottom:172.373733pt;}
.y1d{bottom:183.289067pt;}
.y11{bottom:188.372533pt;}
.y1f{bottom:199.287867pt;}
.y14{bottom:204.371333pt;}
.y1e{bottom:215.286533pt;}
.y13{bottom:220.370000pt;}
.y12{bottom:236.368800pt;}
.y1c{bottom:252.367467pt;}
.y10{bottom:257.450933pt;}
.y19{bottom:260.366800pt;}
.y1b{bottom:268.366267pt;}
.yf{bottom:273.449733pt;}
.y1a{bottom:284.364933pt;}
.ye{bottom:289.448400pt;}
.ya{bottom:305.447200pt;}
.yd{bottom:321.445867pt;}
.y18{bottom:329.445333pt;}
.yc{bottom:337.444667pt;}
.yb{bottom:353.443467pt;}
.y9{bottom:374.525600pt;}
.y8{bottom:390.524267pt;}
.y5{bottom:406.523067pt;}
.y7{bottom:422.521867pt;}
.y6{bottom:438.520533pt;}
.y30{bottom:461.186667pt;}
.y2f{bottom:477.186667pt;}
.y2e{bottom:493.186667pt;}
.y4{bottom:509.186667pt;}
.y2b{bottom:623.853200pt;}
.y2a{bottom:635.853200pt;}
.y29{bottom:647.853200pt;}
.y28{bottom:914.526533pt;}
.y27{bottom:935.855867pt;}
.y26{bottom:951.858533pt;}
.y25{bottom:973.187867pt;}
.y24{bottom:989.190533pt;}
.y23{bottom:1010.519867pt;}
.y3{bottom:1046.634800pt;}
.y2c{bottom:1089.243067pt;}
.y2d{bottom:1092.543067pt;}
.h7{height:10.574493pt;}
.h3{height:12.154589pt;}
.h2{height:17.016425pt;}
.h4{height:18.231884pt;}
.h5{height:19.155102pt;}
.h8{height:21.838410pt;}
.h6{height:23.203311pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.701333pt;}
.x0{left:40.000000pt;}
.x1{left:56.692933pt;}
.x3{left:68.031467pt;}
.x12{left:80.828133pt;}
.x7{left:94.434933pt;}
.x6{left:97.394933pt;}
.x4{left:100.354800pt;}
.xf{left:134.014533pt;}
.x10{left:138.654400pt;}
.x11{left:148.594400pt;}
.xe{left:168.818933pt;}
.x13{left:196.838800pt;}
.x5{left:197.916533pt;}
.xc{left:280.944800pt;}
.xd{left:292.278133pt;}
.xb{left:430.812933pt;}
.xa{left:433.772933pt;}
.x8{left:436.732800pt;}
.x9{left:534.294533pt;}
.x2{left:546.717867pt;}
}
